[Desktop Entry]
Version=1.0
Encoding=UTF-8
_Name=GNOME PPP
_Comment=GNOME Dialup Tool
Exec=gnome-ppp
Icon=gnome-ppp.png
StartupNotify=true
Terminal=false
Type=Application
Categories=Application;Network;
